一休论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

查看: 422|回复: 0

[常用脚本] 178M2登录器缺少必要的补丁文件,无法运行解决办法

[复制链接]
  • TA的每日心情
    开心
    2015-2-10 22:09
  • 签到天数: 1 天

    [LV.1]初来乍到

    发表于 2014-9-18 18:31:44 | 显示全部楼层 |阅读模式
    网络广告风险自担
    网络广告风险自担

    近期出现了新一类2.5D的178M2引擎,由于是新引擎在架设的时候碰到这样那样的问题,今天给大家说下:登录器缺少必要的补丁文件,无法运行的解决办法

    178M2引擎登录器有2种界面,一种是剑侠界面,一种是默认的仿盛大的界面,他的登录器运行必须要安装登录器配套的补丁才能游戏,有很多粗心的GM忽视了这一点,网上到处找原因。。


    如果你是传奇玩家,下载登陆器运行后。出现这个缺少必要的补丁文件,无法运行!的错误,那么你看下跟登陆器一起下载来的是否还有其他的文件夹,一般来说都有,你把登陆器和那些文件一起覆盖到传奇客户端里,如果提示是否覆盖,选择是,为什么呢?因为你玩的这个服是剑侠剑版的,目前还不会自动安装补丁和选择客户端路径,以后178引擎会解决这个问题的。





    上一篇:数据库格式错误,请使用HEROM2配套的数据库转换Mir.DB
    下一篇:legend引擎该授权文件的机器码与本机不匹配
    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    网络广告风险自担

    小黑屋|传奇一条龙|GM基地|GM版本库|一休论坛

    GMT+8, 2016-12-9 15:42 , Processed in 0.468000 second(s), 81 queries , Gzip On.

    传奇一条龙 GM基地 版本库 传奇论坛 传奇漏洞论坛 传奇服务端下载 传奇版本

    站长QQ:1921249589 一休论坛资料来自网络仅供学习交流之用,用于商业后果自负

    快速回复 返回顶部 返回列表